%% save_settings
%    save just the settings to the data object
% inputs:
%   object:GUI - current GUI object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = save_settings(object)
set.set = 1;
set.inputs = object.settings.pvs_includes;
set.count = object.settings.counter_trials;
set.range = object.settings.counter_range;
object.Data.settings = set;
object.Data.function_name = get(object.function_name_control,'String');
object.Data.function_inputs = get(object.function_inputs_control,'String');
end

